#how-to-pay-box {
    padding: 0 45px;
}

#how-to-pay-crumbs {
    padding: 60px 0 0px 3.2%;
}

.crumbs-txt {
   color: #2D384A; 
   font-family: "EvoMontserrat";   
   font-size: 32px;    
   font-weight: bold;  
   line-height: 39px;
}

.items {
    text-align: center;
}

.hint {
    display: none;
    font-size: 18px;
    font-family: "EvoMontserrat";
}

.crumbs {
    display: none;
    padding-bottom: 20px;
}

.how-to-pay-caption h1 {
    color: #2D384A;
    font-family: "EvoMontserrat";
    font-size: 32px;
    font-weight: bold;
    line-height: 39px;
}

.breadcrumbs-txt {
    color: #B5BBC9;    
    font-size: 20px;    
    line-height: 24px;
}

.active-txt {
    color: #5530EA;    
    font-size: 20px;    
    line-height: 24px;
}
.card {
    width: 240px;
    height: 100%;
    margin: 20px;
    border-radius: 30px;
    background-color: #FFFFFF;
    box-shadow: 0 10px 25px 0 rgba(0,0,0,0.25);
}

.items-img {
    max-width: 190px;
    max-height: 200px;
    /*width: 100%;
    margin: auto;*/
}


#how-to-pay-box .items .item-description {
    display: flex;
    height: 120px;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-color: #F2F5FB;
    border-radius: 0 0 30px 30px;
}


#how-to-pay-box .items .item-description-text {
    padding: 20px;
    display: inline-block;
    color: #2D384A;
    font-family: "EvoMontserrat";
    font-size: 16px;
    line-height: 19px;
    text-align: center;
}

@media (min-width: 1366px) and (max-width: 1588px) {
    .container-how-to-pay {
        justify-content: space-around;
    }

}

@media only screen and (max-width: 1200px) and (min-width: 1024px) {
    html {
        font-size: 8px;
    }
}

@media screen and (max-width: 1607px) {
    .items {
        flex-grow: 1;
    }

    #how-to-pay-box {
        padding: 0 30px;
    }

    #how-to-pay-crumbs {
        padding: 60px 0 0px 4%;
    }

    .how-to-pay-caption h1 {
        color: #2D384A;
        font-family: "EvoMontserrat";
        font-size: 24px;
        font-weight: bold;
        line-height: 39px;
    }
}

@media screen and (max-width: 1720px) {

}

@media screen and (max-width: 1280px) {
    #how-to-pay-box {
        padding: 0 8.5%;
    }

    .item-description-text {
        padding: 20px;
    }

    .items {
        flex-grow: 1;
    }

    #how-to-pay-crumbs {
        padding: 0 10% 0 10%;
    }
    
}
@media screen and (max-width: 647px) {
    #how-to-pay-box {
        padding: 0 20px;
    }

    .items {
        flex-grow: 1;

    }
    #how-to-pay-crumbs {
        padding: 0 60px 0 60px;
    }

    .item-description-text {
        padding: 20px;
    }
}

@media screen and (max-width: 1024px) {
    #how-to-pay-box {
        padding: 0 50px;
    }

    .how-to-pay-caption h1 {
        color: #2D384A;
        font-family: "EvoMontserrat";
        font-size: 32px;
        font-weight: bold;
        line-height: 39px;
    }

    .items {
        flex-grow: 1;

    }
    #how-to-pay-crumbs {
        padding: 0 60px 0 60px;
    }

    .item-description-text {
        padding: 20px;
    }
}

@media screen and (max-width: 567px){
    .how-to-pay-content .text-for-bottom p {
        font-size: 14px;
        line-height: 30px;
        padding: 0;
    }

    #how-to-pay-box .items {
        flex-grow: 1;
    }
}

@media screen and (max-width: 639px){
    #how-to-pay-crumbs {
        padding: 0 15px 0 15px;
    }
}

@media screen and (max-width: 640px){
    #how-to-pay-box .items {
        padding: 0;
        flex-grow: 1;
    }
    #how-to-pay-crumbs {
        padding: 0 15px 0 60px;
    }

    .card {
        width:100%;
    }


}

@media screen and (max-width: 320px) {
    #how-to-pay-crumbs {
        padding: 0px 0 0 15px;
    }

    #how-to-pay-box {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 992px) {

    .how-to-pay-carts .item-description {
        padding: 30px 10px;
    }
}


@media (min-width: 320px) and (max-width: 360px) {
    #how-to-pay-crumbs {
        padding: 0px 0 0 15px;
    }

    .card {
        width: 100%;
        height: 100%;
    }

    #how-to-pay-box .items {
        height: auto;
        width: 100%;
    }

    .how-to-pay-caption h1 {
        color: #2D384A;
        font-family: "EvoMontserrat";
        font-size: 32px;
        font-weight: bold;
        line-height: 39px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .crumbs {
        padding-bottom: 10px;
    }

    .how-to-pay-caption .hint {
        font-size: 14px;
    }

    #how-to-pay-box {
        padding: 0 10px;
    }

    .how-to-pay-content .text-for-bottom p {
        padding: 0 0 0 0;
    }

}

@media (min-width: 361px) and (max-width: 414px) {
    #how-to-pay-crumbs {
        padding: 0px 0 0 15px;
    }

    #how-to-pay-box .items {
        height: auto;
        width: 100%;
    }

    .how-to-pay-caption h1 {
        color: #2D384A;
        font-family: "EvoMontserrat";
        font-size: 32px;
        font-weight: bold;
        line-height: 39px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .card {
        width: 100%;
        height: 100%;
    }

    .crumbs {
        padding-bottom: 10px;
    }

    .how-to-pay-caption .hint {
        font-size: 14px;
    }

    #how-to-pay-box {
        padding: 0 10px;
    }

    .how-to-pay-content .text-for-bottom p {
        padding: 0 0 0 0;
    }
}

@media (min-width: 568px) and (max-width: 639px) {
    #how-to-pay-crumbs {
        padding: 0 15px 0 40px;
    }

    #how-to-pay-box .items {
        flex-grow: 1;
    }

    .card {
        width: 100%;
    }

    .m-pay {
        margin-right: 13px!important;  
    }
}


@media (min-width: 641px) and (max-width: 657px) {
    .card {
        width: 230px;
    }

    .breadcrumbs-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .active-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .how-to-pay-caption h1 {
        color: #2D384A;
        font-family: "EvoMontserrat";
        font-size: 32px;
        font-weight: bold;
        line-height: 39px;
    }

    .hint {
        font-size: 16px;
    }

}

@media (min-width: 658px) and (max-width: 686px) {
    .card {
        width: 239px;
    }

    .hint {
        font-size: 16px;
    }

    .breadcrumbs-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .active-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .how-to-pay-caption h1 {
        font-size: 20px;
    }
}

@media (min-width: 687px) and (max-width: 721px){
    .card {
        width: 250px;
    }

    .hint {
        font-size: 16px;
    }

    .breadcrumbs-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .active-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .how-to-pay-caption h1 {
        color: #2D384A;
        font-family: "EvoMontserrat";
        font-size: 32px;
        font-weight: bold;
        line-height: 39px;
    }
}

@media (min-width: 721px) and (max-width: 740px){
    .card {
        width: 270px;
    }

    .hint {
        font-size: 16px;
    }

    .breadcrumbs-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .active-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .how-to-pay-caption h1 {
        color: #2D384A;
        font-family: "EvoMontserrat";
        font-size: 32px;
        font-weight: bold;
        line-height: 39px;
    }
}

@media (min-width: 741px) and (max-width: 767px){
    .card {
        width: 280px;
    }

    .hint {
        font-size: 18px;
    }

    .breadcrumbs-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .active-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .how-to-pay-caption h1 {
        color: #2D384A;
        font-family: "EvoMontserrat";
        font-size: 32px;
        font-weight: bold;
        line-height: 39px;
    }
}

@media (min-width: 768px) and (max-width: 778px){
    .card {
        width: 294px;
    }

    .hint {
        font-size: 18px;
    }

    .breadcrumbs-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .active-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .how-to-pay-caption h1 {
        color: #2D384A;
        font-family: "EvoMontserrat";
        font-size: 32px;
        font-weight: bold;
        line-height: 39px;
    }
}

@media (min-width: 779px) and (max-width: 796px){
    .card {
        width: 299px;
    }

    .hint {
        font-size: 18px;
    }

    .breadcrumbs-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .active-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .how-to-pay-caption h1 {
        color: #2D384A;
        font-family: "EvoMontserrat";
        font-size: 32px;
        font-weight: bold;
        line-height: 39px;
    }
}

@media (min-width: 797px) and (max-width: 820px){
    .card {
        width: 308px;
    }

    .hint {
        font-size: 18px;
    }

    .breadcrumbs-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .active-txt {
        font-size: 18px;
        line-height: 24px;
    }

    .how-to-pay-caption h1 {
        color: #2D384A;
        font-family: "EvoMontserrat";
        font-size: 32px;
        font-weight: bold;
        line-height: 39px;
    }
}

@media (min-width: 821px) and (max-width: 850px){
/*    .card {
        width: 320px;
    }*/
}

@media (min-width: 851px) and (max-width: 880px){
/*    .card {
        width: 335px;
    }*/
}

@media (min-width: 881px) and (max-width: 915px){
/*    .card {
        width: 220px;
    }*/
}

@media (min-width: 916px) and (max-width: 940px){
/*    .card {
        width: 230px;
    }*/
}

@media (min-width: 968px) and (max-width: 998px){
    #how-to-pay-box {
        padding: 0 45px;
    }
/*    .card {
        width: 250px;
    }*/
}
@media (min-width: 1068px) and (max-width: 998px){
    #how-to-pay-box {
        padding: 0 45px;
    }
/*    .card {
        width: 250px;
    }*/
}

@media (min-width: 821px) and (max-width: 1540px) {
    .card {
        width: 28%;
    }
}